import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MCOMDFMOTIVOComponent } from './mcomdf-motivo.component';

describe('MCOMDFMOTIVOComponent', () => {
  let component: MCOMDFMOTIVOComponent;
  let fixture: ComponentFixture<MCOMDFMOTIVOComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MCOMDFMOTIVOComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MCOMDFMOTIVOComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
